<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
      <link rel="stylesheet" type="text/css" href="player.css" />
      <title>lineup</title>
    </head>
    <body>
          <img alt="" src="kentta.jpg"/>
    <p><br/></p>
    </body>
</html>
